﻿*{margin:0;padding:0;}
body{font:15px/1.2 Arial,Verdana,Helvetica,sans-serif;color:#333;background:#FFF;}
img{border:0;display:block;font-size:6px;}
h1,h2,h3,h4,h5,h6,pre,code{font-weight:normal;}
table{border-collapse:collapse;border-width:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
b,strong{font-weight:bold;font-style:normal;}
i,em{font-weight:normal;font-style:italic;}
ol,ul{list-style:none;}
div{display:block;text-align:left;}
h1,h2,h3{color:#14365D;font-weight:bold;padding:5px 0;}
h1{font-size:2em;padding:10px 0;}
h2{font-size:1.5em;}
h3{font-size:1.2em;}
h1 a,h1 a:hover,h2 a,h2 a:hover,h3 a,h3 a:hover{color:#14365D;text-decoration:none;}
p{padding:0.5em 0;line-height:1.4;}
p.cen{padding-top:1em;text-align:center;}
a,a:hover{color:#006080;text-decoration:underline;outline:none;}
p.cen a{text-decoration:none;}
p.cen a:hover{text-decoration:underline;}
em{color:#C03;}
table,table td{font:12px/1.2 Arial,Verdana,Helvetica,sans-serif;color:#000;}
div.inner{width:980px;position:relative;margin:0 auto;/*min-height:230px;*/}
div.inner div.section{width:980px;float:left;}
#site{background:#FFF; position:relative; padding-bottom:143px;min-height:90vh;}
#head{width:100%;height:95px;}
#head a,#head a:hover{display:block;float:left;}
#navw{width:100%;height:40px;background:#003557;z-index:200;position:relative;}
#nav{width:980px;z-index:2;display:block;float:left;z-index:3;}

#nav a{float:left;display:block;width:156px;color:#FFF;font-size:17px;text-align:center;padding:10px 0;font-weight:bold;background:#003557;z-index:5;text-decoration:none;}
#nav a:hover,#nav a.sel,#nav a.sel:hover{float:left;display:block;width:156px;text-decoration:none;color:#FFF;font-size:17px;text-align:center;padding:10px 0;background:#006080;font-weight:bold;z-index:5;}
#nav a.sm,#nav a.sm:hover{width:100px;}

#pageHead{width:100%;height:60px;background:#FFF url(../images/page/bg.jpg) repeat-x;overflow:hidden;z-index:0;}
#pageHead h1{color:#FFF;font-size:2em;line-height:60px;padding:0;z-index:0;}
#cont{width:100%;height:auto;}
#hcont{width:100%;background:#FFF url(../images/page/bg.jpg) repeat-x;height:302px;}
#foot{width:100%;height:102px; /*position:absolute; bottom:0;*/}
#companies{width:980px;float:left;padding:2em 0 0 0;}
#companies li{display:block;float:left;padding:8px 16px;}
#companies li.first{padding:4px 15px 0 0;}
#companies li.last{padding:0 25px 0 0px;}
#companies li a,#companies li a:hover{display:block;float:left;}
#foot div.text{width:980px;float:left;padding:20px 0;line-height:1;}
#foot span{display:block;width:auto;color:#666;}
#foot div.addr{float:left;}
#foot div.addr div.line{float:left;clear:left;}
#foot div.addr div.line span{float:left;width:220px;padding:0 0 5px 0;}
#foot div.addr div.line span.left{float:left;}
#foot div.addr div.line span.lbl{float:left;width:60px;padding:0;}
#foot span.left span.lbl{text-align:left;float:left;}
#foot span.right{float:right;font-size:0.8em;}
#foot span a{color:#666;text-decoration:none;}
#foot span a:hover{color:#666;text-decoration:underline;}
div.cont{float:left;width:980px;padding:1em 0 0 0;}
div.imgh{width:980px;float:left;}
div.imgh img{display:block;margin:5px auto;width:auto;}
div.imgh span{width:980px;display:block;text-align:center;font-weight:bold;font-size:0.8em;font-weight:bold;}
ul.bpl{list-style-type:disc;list-style-position:inside;padding:3px 0 0 20px;}
ul.bpl li{padding:0 0 3px 0;}
ul.bpl li span.desc{width:500px;}
div.tab{width:980px;float:left;padding:10px 0;}
div.tab div{float:left;}
div.tab div.line{width:980px;float:left;padding:0 0 10px 0;}
div.tab div.mbp{padding:0 0 20px 0;}
div.tab div.r{width:700px;}
div.tab div.rs{width:400px;}
div.tab div.l{width:280px}
div.tab div.ll{width:100px;text-align:right;}
div.tab div.b{font-weight:bold;}
div.hpsl{width:980px;height:290px;float:left;}
div.lh{width:480px;height:280px;float:left;padding:5px;}
div.rh{width:480px;height:280px;float:left;padding:5px;}
#hpsl{width:980px;height:330px;overflow:hidden;float:left;}
div.hpsl h2{font-size:3em;color:#FFF;padding:15px 0;width:480px;overflow:hidden;font-weight:normal;line-height:1}
div.hpsl div.txt{float:left;font-size:1.6em;color:#FFF;height:145px;width:480px;overflow:hidden; background-color:#006080}
div.hpsl div.more{float:left;height:32px;width:480px;overflow:hidden;padding:18px 0 10px 0;text-decoration:underline;}
div.anythingSlider{float:left;width:980px;height:290px;overflow:hidden;position:relative;padding:0 0 40px 0;}
div.anythingSlider div.anythingWindow{overflow:hidden;position:relative;width:100%;height:100%;}
ul.anythingBase{background:transparent;list-style:none;position:absolute;top:0;left:0;}
ul.anythingBase li.panel{background:transparent;display:block;overflow:hidden;float:left;}
ul.disc{list-style-type:disc;margin:0;list-style-position:inside;padding:0 0 0 10px;}
ul.lalpha{list-style-type:lower-alpha;margin:0;list-style-position:inside;padding:0 0 0 10px;}
ul.add{list-style-type:none;margin:0;list-style-position:inside;padding:0 0 0 10px;}
div.anythingSlider .arrow{bottom:4px;position:absolute;display:block;}
div.anythingSlider .arrow a{display:block;height:32px;width:29px;outline:0;background:url('../images/page/controls2.png') no-repeat;
text-indent:-9999px;
}
div.anythingSlider .forward{left:40px;}
div.anythingSlider .back{left:4px;}
div.anythingSlider .forward a,div.anythingSlider .forward a:hover{background-position:-29px 0;}
div.anythingSlider .back a,div.anythingSlider .back a:hover {background-position:0 0;}
div.anythingSlider .disabled,div.anythingSlider .thumbNav,div.anythingSlider .start-stop{display:none;}
div.anythingSlider .anythingControls{outline:0;display:none;height:32px;padding:4px 0;background:#EEE;}
div.anythingSlider .anythingControls a,div.anythingSlider .anythingControls ul{display:none;}
div.company{width:980px;float:left;padding:2em 0 0 0;}
div.first{padding:1em 0 0 0;}
div.company h2{padding:0 0 1em 0;}
div.company h2 img{margin:0 auto;}
div.player{width:800px;height:450px;margin:0 88px;float:left;border:solid 1px #EEE;z-index:1;}
div.player img{cursor:pointer;}
div.player video{z-index:0;}
div.company div.text{width:980px;padding:1em 0;float:left;}
div.top{width:980px;padding:0 0 .2em 0;float:left;border-bottom:dotted 5px #006080;}
div.top a,div.top a:hover{color:#006080;font-weight:bold;font-size:1.2em;float:left;display:block;text-decoration:none;}
div.top a.r,div.top a.r:hover{float:right;}
/*ul.bp,.bp{padding-bottom:2em;}*/
img.tm{margin:1em 0 0 0;}
div.career{width:980px;float:left;padding:10px 0;border-bottom:dotted 5px #006080;}
div.career div.logo{width:200px;float:left;padding:5px 50px 0 0;}
div.career div.logo img{float:left;margin:0;}
div.career div.head,div.career div.text,div.career div.more{width:730px;float:right;}
div.career div.head h2{padding:10px 0;}
div.career h2 span{text-transform:capitalize;}
div.career div.more{padding:10px 0 0 0;}
div.career div.more a,div.career div.more a{font-size:1.2em;color:#14365D;text-decoration:underline;font-weight:bold;}
div.career div.text b{font-size:1.2em;}
div.career div.text ul{list-style-type:disc;margin:0;list-style-position:outside;padding:5px 0 0 15px;}
div.career div.text ul li{padding:0 0 5px 0;}
div.last{border-bottom:0;padding:0;}
div.career div.left{float:left;}
div.career div.right{float:right;padding:15px 0 0 50px;}
div.career div.apply{width:730px;float:left;padding:10px 0;}
div.career div.apply a,div.career div.apply a:hover{color:#14365D;text-decoration:underline;}
div.cAddress{width:980px;line-height:1.4em;padding:5px 0 20px 0;float:left;}
div.cAddress span{display:block;width:980px;}
div.cAddress span.head{font-weight:bold;}
div.cAddress span.phone{padding-top:5px;}
div.cAddress span.lbl{width:50px;float:left;}
div.rf{padding:10px 0 3px 130px;float:left;display:block;width:850px;}
input{padding:3px;border:solid 1px #006080;font:15px/1.2 Arial,Verdana,Helvetica,sans-serif;color:#333;background:#FFF;}
select{padding:2px 0;border:solid 1px #006080;font:15px/1.2 Arial,Verdana,Helvetica,sans-serif;color:#333;background:#FFF;margin:0 0 1px 0;}
textarea.std{padding:4px 3px;border:solid 1px #006080;color:#000;width:400px;height:200px;float:left;font:15px/1.2 Arial,Verdana,Helvetica,sans-serif;color:#333;background:#FFF;}
input.large{width:400px;}
select.large{width:408px;}
fieldset{border:none;display:block;}
fieldset legend.inv{display:none;}
fieldset ol{display:block;}
fieldset li{display:block;float:left;padding:3px 0;width:980px;}
fieldset input,fieldset textarea,fieldset select{float:left;display:block;}
fieldset label{display:block;float:left;width:120px;text-align:right;padding:4px 10px 4px 0;vertical-align:middle;}
fieldset span{display:block;float:left;padding:4px 0;text-align:left;}
div.errs{border:dashed 1px #F00;padding:10px;color:#F00;margin:10px 0;float:left;width:958px;}
div.errs ul{color:#F00;list-style-type:disc;list-style-position:inside;padding-top:5px;}
div.errs h2{color:#F00;padding:5px 0 10px 0;}
div.errs div.tab div.l{width:200px;}
div.errs div.tab div.r{width:780px;}
div.buttons{padding:5px 0 35px 130px;width:850px;float:left;}
div.buttons input{border:none;padding:0;}
img.left{margin:5px 15px 5px 0;float:left;}
img.right{margin:5px 0 5px 15px;float:right;}
.bm{margin-bottom:2em;}
.tp,div.tp{padding-top:2em;}
.mtp{padding-top:1em;}
.np{padding:0;}
fieldset em{margin-left:3px;display:block;float:left;}
div.nojs{position:absolute;top:20px;width:100%;font-weight:bold;color:#C03;text-align:center;}
.ad-gallery{width:980px;}
.ad-gallery .ad-image-wrapper{width:980px;height:650px;margin-bottom:10px;position:relative;overflow:hidden;}
.ad-gallery .ad-image-wrapper .ad-loader{position:absolute;z-index:10;top:310px;left:475px;border:1px solid #CCC;}
.ad-gallery .ad-image-wrapper .ad-next,.ad-gallery .ad-image-wrapper .ad-prev{position:absolute;right:0;top:0;width:100px;height:650px;cursor:pointer;display:block;z-index:100;background:url('../images/gallery/clear.gif') no-repeat;
}
.ad-gallery .ad-image-wrapper .ad-prev{left:0;}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image,.ad-gallery .ad-image-wrapper .ad-next .ad-next-image{background:url(../images/gallery/controls/prev.png);width:30px;height:30px;display:none;position:absolute;top:310px;left:0;z-index:101;}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image{background:url(../images/gallery/controls/next.png);width:30px;height:30px;right:0;left:auto;}
.ad-gallery .ad-image-wrapper .ad-image{position:absolute;overflow:hidden;top:0;left:0;z-index:9;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description{position:absolute;bottom:0;left:0;padding:7px;text-align:left;width:980px;z-index:2;background:#EEE;color:#14365D;font-size:1.2em;opacity:.7;}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title{display:block;}
.ad-gallery .ad-controls{display:none;}
.ad-gallery .ad-info{float:left;}
.ad-gallery .ad-slideshow-controls{float:right;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start,.ad-gallery .ad-slideshow-controls .ad-slideshow-stop{padding-left:5px;cursor:pointer;}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown{padding-left:5px;font-size:0.9em;}
.ad-gallery .ad-slideshow-running .ad-slideshow-start{cursor:default;font-style:italic;}
.ad-gallery .ad-nav{width:100%;position:relative;}
.ad-gallery .ad-forward,.ad-gallery .ad-back{position:absolute;top:0;height:163px;z-index:10;}
.ad-gallery .ad-back{cursor:pointer;left:-20px;width:13px;display:block;background:url(../images/gallery/controls/scroll_back.gif) 0px 22px no-repeat;}
.ad-gallery .ad-forward{cursor:pointer;display:block;right:-20px;width:13px;background:url(../images/gallery/controls/scroll_forward.gif) 0px 22px no-repeat;}
.ad-gallery .ad-nav .ad-thumbs{overflow:hidden;width:980px;}
.ad-gallery .ad-thumbs .ad-thumb-list{float:left;width:9000px;list-style:none;}
.ad-gallery .ad-thumbs li{float:left;padding-right:5px;}
.ad-gallery .ad-thumbs li a{display:block;}
.ad-gallery .ad-thumbs li a img{border:3px solid #FFF;display:block;}
.ad-gallery .ad-thumbs li a.ad-active img{border: 3px solid #616161;}
.ad-preloads{position:absolute;left:-9000px;top:-9000px;}
.AdminTop{
    padding:2px;
    background:#003557;
    color:white;
    border-bottom:1px solid white;
}
div.topmenu
{
	white-space: nowrap;
	background:#B4B2B5;
	padding:0px;
	padding-left:10px;
	margin:0px;
	
	border-bottom:1px solid white;
	height:26px;
}
ul.topmenu 
{
  padding:0px;
  margin:0px; 
  list-style:none;
}
ul.topmenu li 
{
  display:block;
  margin-right:1px;
}
ul.topmenu li a {
	float:left;
  	border-bottom:2px solid #DAD9DA;
	background:#DAD9DA;
	padding:3px 5px 3px 5px;
	padding-right:25px; 
	font-weight:bold;
	text-decoration:none;
}
ul.topmenu  a:hover {
	text-decoration:none;
	border-bottom:2px solid #B1000D;
}
.content
{
	width:1000px;
	padding:10px;
}

.content-left
{
	float:left;
	width:220px;
}

.content-right
{	
	margin-left:240px;
	width:650px;
}
.elementtop
{
	position:relative;
	top:2px;
	border: 1px solid gray;
	background:silver;
	padding:4px;
	height:16px;
	border-style:solid;
	
	
}
.element
{
	border: 1px solid gray;
	background:white;
	padding:15px;
	margin-bottom:10px;
	border-style:solid;
	
	
}
div.item-type
{
	padding-bottom: 10px;
}
div.adminmenu
{
	
	white-space: nowrap;
	border: 1px solid gray;
	background:white;
	border-spacing:0;
	border-collapse:collapse;
	border-style:solid;
	padding: 5px;	 
	margin-bottom:10px;	
}
a.button
{
	border: 1px solid #CCCCCC;
	padding: 2 2 2 2;
	margin: 6 4 6 4;
	text-align:center;
	vertical-align:baseline;
}

a.button:hover
{
	text-decoration:none;
	background: #CCCCCC;
}


/*dropdown header in main page*/
 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
    width:210px !important;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
    .dropdown-submenu > .dropdown-menu-tvsn {
        top: 50px !important;
        margin-left:1px !important;
         top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
    }
/*.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}*/
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  
.zoom {
  padding: 50px;
  transition: transform .2s; /* Animation */
  margin: 0 auto;
}
.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 

}
#companies li.zoomFirst{
  padding:4px 6px 0 0;
  transition: transform .2s; /* Animation */
  margin: 0 auto;
}
#companies li.zoomFirst:hover {
    
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 

}
.footImg{
    width:92px;
}
.pdfImages
{
    float:left;
    width:25%;
}


.thumbImg {display:inline-block; border:0; padding:5px 6px; padding-bottom:0px !important; margin-bottom:50px;}
.thumbImg.active {display:inline-block; border:1px solid red; padding:5px; padding-bottom:0px !important; margin-bottom:50px;}
.bx-pager {text-align:center;}
.bx-pagerDC {text-align:center;}